@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,400italic&family=Open+Sans:200,300,400,700);
html, body {
	height: 100%;	
}

body {	
	font-family: "Open Sans", Ubuntu, Arial, Helvetica, sans-serif;
	background-color: #3d3837;
	color: #444;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.6em;
	margin:0;
}

h1 {
	color: #e54d2c;
	font-size: 2em;
	font-weight: 300;
}
h2 {
	font-size: 1.8em;
	color: #99bd28;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
h3 {
	font-size: 1.5em;
	font-weight: 400;
	color: #555;
}
h4 {
	font-size: 1.1em;	
	color: #444;
}
a:link,
a:visited {
color: #99bd28; 
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover,
a:active,
a:focus {
	color:#FF0000;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover img {
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 0;
}
#container { 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -410px;	
}

#logo {
	width: 35%;
	float:left;
	
}
.rightside { width:60%; float:left; background-color:#3d3837; margin-left:-5%; height: 148px; position: relative; }
#logo a {
  width: 100%;
}
.active {background-color:#e54d2c; }
#logo a img {
position: relative;
  z-index:99;
   display: inline-block; float:left; height:118px; width:470px;
   margin: 15px 0 0 20px;
}
#rightnav {
width: 400px;
padding-top:10px;
text-align:right;
line-height: 44px;
float:right;
}
#rightnav img { vertical-align:middle; }
#rightnav a {
display: inline-block;
color: white !important;
padding: 0px 15px;
text-decoration: none;
text-transform:uppercase;
font-weight:300;
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-right: 20px;
}
#rightnav a:hover {
color: #e54d2c;
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav { text-align: center;
padding-top: 10px;
transform: skew(-20deg);
-webkit-transform: skew(-20deg);
margin-left: 6%;
z-index: 10;
position: absolute;
bottom: 0;
}

header {
	border-top:12px #e54d2c solid;
	border-bottom:4px #e54d2c solid;
	
	max-width:1280px;
	margin:0 auto;
	background-color:white;
	
}

#menu1 {
	width: 100%;
}


#search input[type=text],
#search input[type=search] {
	background: rgba(255, 255, 255, 0.0);
	color: #fff !important;
	border: 0;
	padding: 9px 40px 8px 10px;
	margin: 0;
	margin-top:5px;
	font-size: 14px;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	width: 130px;
	float:left;
	border-radius:0px;
	 -webkit-appearance: none; 
    -moz-appearance: none; 
	outline:none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ccc;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ccc;
}
nav select {
width: 40%;
line-height: 1;
height: 40px;
margin-top: 13px;
margin-bottom:10px;
}
#search { display: inline-block;
float: right;
}
#search input[type=submit] {
	background: rgba(255, 255, 255, 0) url(images/search.png) no-repeat top center;
background-image: url(/images/search.png);
height: 46px;
width: 46px;
border: 0;
vertical-align: top;
cursor: pointer;
float:left;
}
.inner {
	margin: 0 auto;	
	max-width: 1280px;
}

.rightbox {
  float: right; width: 200px; margin-left: 50px;
  background-color: #eee;
  padding: 10px 30px;
  border-radius: 10px;
}
.rightbox ul {
  margin: 0;
  padding: 0;
}
.rightbox ul li:after {
	content: "";
	display: block;
	width: 4px;
	height: 8px;
	border-color: #fff;
	border-style: solid;
	border-width: 0 3px 3px 0;
	position: absolute;
	left: 14px;
	top: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	border-color: #e54d2c;
}
.rightbox ul li {
list-style-type: none;
padding: 0 0 0 40px;
position: relative;
}
#response {
	background-color:white;
	border-top:#e54d2c 5px solid;
	margin-top:-50px;
	min-height:300px;
	max-width: 1180px;
	padding: 20px 50px;
}
#pushcontent {
 height:500px;
 position:relative;
}
.tinyinner {
	width:840px;
	margin:0 auto;
	padding:20px;
}

.clear {
	clear: both;	
}
.greyline {
	height: 1px;
	width: 100%;
	background-color: #313131;	
}
#push {
height: 410px;
}
footer {
	background: #99bd28;
	width:100%;
	border-top: 20px solid #3d3837;
	min-height:410px;
}
footer .inner {
border-top: 40px solid #e54d2c;
    margin: -20px auto 0;
    max-width: 1280px;
    background-color: #3d3837;
    position:relative;
    min-height:410px;
    }
    
.footer-column {
	width: 25%;
	padding: 3%;
	float: left;
	color: white;
}
.footer-column span {
	font-weight: 400;
font-size: 16px;
color: white;
line-height: 40px;
text-transform: uppercase;
}
.footer-column li {
	
	font-weight:300;
	font-size:12px;
	line-height: 26px;
	color: #dabd99;
	
}
.firstcol {
  margin-left: 3%;
}
#top-circle {
    background-color: #3d3837;
    border: 6px solid #e54d2c;
    border-radius: 70px;
    color: #e54d2c;
    font-size: 20px;
    font-weight: 500;
    height: 30px;
    line-height: 31px;
    margin: -20px auto 0;
    text-align: center;
    width: 30px;
    font-family: ubuntu;
}
#top-circle a { color:#e54d2c;text-decoration: none; }
.read-more {
	color: #99bd28;
	float: right;
	padding-right: 20px;
	font-size: 12px;
}

.footer-column a {
	text-decoration: none;
	font-weight:300;
	color:white;
}

.footer-column a:hover {
	color:  #e54d2c;
	/* only transition out, not in */
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.footer-column ul {
	padding: 0;
	margin: 0;
}
.footer-column li{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size:13px;
	line-height: 26px;
}
.footer-column hr {
	margin: 25px 0;
	padding: 0;
	width: 100%;
	border:0;
	height: 1px;
	background-color: #666;
}
#copyright a {
	/* margin: 28px; */
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	
}
#copyright {
    border-top: 2px solid #5a5655;
    bottom: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    margin: 30px 10%;
    position: absolute;
    right: 0;
    width: 40%;
}
input[type="text"], input[type="password"], textarea, select {
	background:#fff;
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}
	
ul.checkmark li:after {
	content: "";
	display: block;
	width: 4px;
	height: 8px;
	border-color: #fff;
	border-style: solid;
	border-width: 0 3px 3px 0;
	position: absolute;
	left: 14px;
	top: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	border-color: #c20606;
}
ul.checkmark li {
list-style-type: none;
padding: 0 0 0 40px;
position: relative;
font-size: 120%;
margin-bottom: 8px;
}

.contactwrapper {
width: 40%;
float: right;
padding: 1% 2%;
background-color: #f5f5f5;
}

#contactbanner {
width: 100%;
display: block;
height: 80px;
transition:all 0.5s ease;
}

#contactbanner a {
text-decoration: none;
display:block;
color:#fff;
background-color: #e55626;
line-height:80px;
}
#contactbanner a:hover {
transition:all 0.5s ease;
background-color:#c99d6a;
color:#333;
}

#contactbanner .inner {
text-align: center;
font-size: 1.5em;

}

/* SLIDERS */

.rslides {
  position: absolute;
  top:0;
  left:0;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  max-height:800px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.4;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("/plugins/responsiveslider/themes.gif") no-repeat left top;
  background-size:76px 61px;
  margin-top: -39px;
  
  
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides1_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
.col.span_3_of_3{
    position:relative;
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
    background: url("/plugins/responsiveslider/orange.gif") no-repeat scroll left top transparent;
    bottom: 50px;
    height: 50px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
  opacity: 1.0;
  }
.centered-btns_nav.prev {
right:45px;
}
.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
  .homeicons p{
margin: 0;
line-height: 32px;
color:#fff;
background-color: #e54d2c;
margin-top: -6px;
font-size:1.7em;
}
.homeicons a:hover {
background-color:white;
color:black;

}
.homeicons ul {
padding:20px 0 20px 0;
margin-top:0;
list-style:none;
width:100%;
background-color:#99bd28;
font-size:1.2em;
}
.homeicons ul li {
padding-top:2px;
padding-bottom:2px;
}

.homeicons{
    padding:20px 0;
    width:100%;
    text-align:center;
}
.homeicons a {
color:white;
text-decoration:none;
font-variant:small-caps;
display:block;
}
.homeicons a:hover p {
background-color:#000;
}
nav li:hover {
color:#fff;
background-color: #e54d2c;
}

.homeicons div{
    display:inline-block;
    margin:0 15px;
}

#slant { 
	transform: skew(-20deg); 
	-webkit-transform: skew(-20deg); 
	height:148px; 
	width:10%; 
	background-color:white; 
	float:left; 
	z-index:9; 
	position: relative;
}
.imgstrip { width:100%; text-align:center; }
.stripchild { display: inline-block;
margin: 0 15px; }